.login-box {
    width: 600px;
    background: #fff;
    border: 1px solid #ffa300;
}

.login-box .img_box img {
    width: 85%;
    margin-left: 20px;
}

.form-box {
    padding: 0 10px;
    background: #20c5b0;
    height: 400px;
}

.form-box .input-group {
    padding-bottom: 20px;
}

.form-box .btn,
.btn-primary:active:hover,
.btn:active:focus,
.btn:focus {
    background: #f39c11;
    border-color: #f39c11;
    box-shadow: none;
    outline: 0;
}

.no-margin {
    margin: 0;
}

.bx {
    transform: translateY(50%);
}

.bx h3 {
    color: #fff;
    text-align: center;
    margin: 0 0 20px 0;
    font-weight: normal;
}

.bx .txt-white {
    font-weight: bold;
    color: #fff;
}

.forgot {
    margin-top: 20px;
    float: right;
}

.forgot a {
    color: #fff;
    font-weight: 600;
}

.input-group .input-group-addon,
.input-group .form-control {
    background: #fff;
    color: #20c5b0;
}

.form-control:focus {
    border-color: #d2d6de;
    box-shadow: none;
}

@media (max-width: 768px) {
    .login-box {
        width: 100%;
    }
}

.login-box .img_box {
    height: 400px;
    position: relative;
}

.login-box .crystal_logo {
    position: absolute;
    top: 32%;
    text-align: center;
    left: 16%;
}

.logo-title {
    font-size: 90px;
    font-weight: 900;
    color: #20c5b0;
    display: block;
}

.logo-desc {
    font-size: 18px;
    font-weight: bold;
    color: #54b03a;
}

.login-box .cmp_logo {
    position: absolute;
    bottom: 3px;
    right: 5px;
    text-align: right;
}

.login-box .cmp_logo img {
    width: auto!important;
}

.login-box .cmp_logo .powered {
    color: #20c5b0;
    font-size: 11px;
    font-weight: 600;
    display: block;
    margin-right: 30px;
}

.sup-color {
    color: #f39c11!important;
}

.verify_otp {
    position: relative;
    margin-top: 20px;
}

.verfied-text {
    position: absolute;
    top: 10px;
    left: 20px;
    color: #fff;
}

.new-pass {
    color: #fff;
}

.new-pass-input {
    padding-top: 10px;
    width: 100%;
}

.pass .bx {
    transform: translateY(25%);
}

.frgt_psswrd .bx {
    transform: translateY(78%);
}